AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
EventsAction Class
EventsAction Constructor
EventsAction Constructor
EventsAction Constructor (String)

| EventsAction Constructor (String)

Creates a new EventsAction that applies the given event mask to the current manager connection.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public EventsAction(
    	string eventMask
    )

    Public Sub New (
    	eventMask As String
    )

    public:
    EventsAction(
    	String^ eventMask
    )

    new :
            eventMask : string -> EventsAction

#### Parameters

eventMask
  Type: System
  String
  the event mask.
  Set to "on" if all events should be send, "off" if not events should be sent or a combination of "system", "call" and "log" (separated by ',') to specify what kind of events should be sent.

See Also

#### Reference

EventsAction Class
EventsAction Overload
AsterNET.Manager.Action Namespace